Bug 1020835 - snappy-java-1.1.2.6 is available
snappy-java-1.1.2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: snappy-java (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricardo Arguello
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 998251 1350332
  Show dependency treegraph
 
Reported: 2013-10-18 07:03 EDT by gil cattaneo
Modified: 2016-08-01 03:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: snappy-java-1.1.2.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-27 16:54:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 1.1.0 (12.54 KB, application/x-octet-stream)
2013-10-18 07:03 EDT, gil cattaneo
no flags Details
update to 1.1.0 (12.61 KB, application/x-octet-stream)
2013-10-18 07:18 EDT, gil cattaneo
no flags Details
update to 1.1.0 (12.60 KB, patch)
2013-10-18 07:32 EDT, gil cattaneo
no flags Details | Diff
update to 1.1.2 (28.23 KB, patch)
2016-01-07 11:18 EST, gil cattaneo
no flags Details | Diff
Update to 1.1.2.1 (28.27 KB, patch)
2016-03-11 06:33 EST, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2013-10-18 07:03:15 EDT
Created attachment 813718 [details]
update to 1.1.0

Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.4.1
Please, consider upgrading

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=6074797
Comment 1 gil cattaneo 2013-10-18 07:18:16 EDT
Created attachment 813721 [details]
update to 1.1.0

fix spurious-executable-perm: NOTICE README.md
fix wrong-script-end-of-line-encoding:  NOTICE LICENSE
Comment 2 gil cattaneo 2013-10-18 07:32:26 EDT
Created attachment 813737 [details]
update to 1.1.0

fix manifest entries
Comment 3 Ricardo Arguello 2014-04-03 02:22:06 EDT
Thanks for your patch!
I used it to upgrade snappy-java to 1.0.5 in rawhide.
Comment 4 Jaroslav Reznik 2015-03-03 12:10:25 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 5 gil cattaneo 2015-03-13 14:51:49 EDT
Latest upstream release: 1.1.1.6
Current version/release in Fedora Rawhide: 1.0.5-2.fc23
URL: https://github.com/xerial/snappy-java/releases/tag
Please, consider upgrading (also Url tag)
Comment 6 gil cattaneo 2015-07-22 08:02:45 EDT
Latest upstream release: 1.1.1.7
Current version/release in Fedora Rawhide: 1.0.5-3.fc24
URL: https://github.com/xerial/snappy-java/tags
Comment 7 gil cattaneo 2016-01-07 11:18 EST
Created attachment 1112494 [details]
update to 1.1.2

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12450901
Comment 8 Jan Kurik 2016-02-24 08:13:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 9 gil cattaneo 2016-03-11 06:33 EST
Created attachment 1135199 [details]
Update to 1.1.2.1

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13307530
Comment 10 Fedora Update System 2016-06-06 12:21:45 EDT
snappy-java-1.1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ffcba530e0
Comment 11 Fedora Update System 2016-06-06 12:23:39 EDT
snappy-java-1.1.2.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ad02d5f67c
Comment 12 Fedora Update System 2016-06-07 01:22:29 EDT
snappy-java-1.1.2.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ad02d5f67c
Comment 13 Jan Kurik 2016-07-26 00:59:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 14 Tomas Repik 2016-07-26 02:53:25 EDT
I'd suggest updating the version also in f24. I did not notice that it's not submitted for f24. Obviously getting bodhi error:
Error: Condition not satisfied: snappy-java-1.1.2.4-1.fc23 <= snappy-java-1.0.5-6.fc24
Error: Proposed package version must be lesser than or equal to the latest (pending) package version.

Thanks
Comment 15 Fedora Update System 2016-07-27 16:54:20 EDT
snappy-java-1.1.2.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.